Вверх ↑
Ответов: 501
Рейтинг: 16
#1: 2018-01-16 20:00:12 ЛС | профиль | цитата
Dilma писал(а):
используют ОС N-цати летней давности

у меня 10 pro x64 но тоже самое
даже с компонентов версия 2.3 не ставится
карма: 1
        ]  
0